body,html {
    font-family: Raleway, arial;
    line-height: normal;
}

.clearfix:after,.clearfix:before{content:"\0020";display:block;height:0;overflow:hidden}.clearfix:after{clear:both}.clearfix{zoom:1}.fleft{float:left}.fright{float:right}.no-margin{margin:0 !important;}.right{text-align: right}.left{text-align: left;}.relative{position: relative}.inlineb{ display: inline-block; vertical-align: top;}.center{text-align: center;}

.container {
    max-width: 1172px;
    margin: 0 auto;
}

.slide-middle .sp-slide img {
    position: relative;
    z-index: 0;
}

.slide-middle .sp-slide:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
    background: black;
    background: rgba(0,0,0,.8);
    transition: all .3s ease;
    opacity: 1;
}

.slide-middle .sp-slide.sp-selected:after {
    opacity: 0;
}

.slide-middle .sp-fade-arrows {
    opacity: 1 !important;
}

.slide-middle .sp-arrow {
    width: 20px;
    height: 29px;
    background: url(../images/arrow-carousel.png) no-repeat left top;
}

.slide-middle  .sp-previous-arrow {
    left: 7%;
}

.slide-middle  .sp-next-arrow {
    right: 7%;
}

.sp-arrow:before,
.sp-arrow:after {
    display: none;
}

.tell-us {
    background: url(../images/bg-tell-us.jpg) no-repeat 0 0;
    background-size: cover;
}

.tell-us .field-calculate {
    background: none;
    height: 100%;
    width: 100%;
    padding: 0 0 9px 44px;
    font-size: 14px;
    font-weight: 700;
    border: 0;
    outline: 0;
    color:white;
}

.tell-us .field-calculate::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color:white;
}
.tell-us .field-calculate::-moz-placeholder { /* Firefox 19+ */
    color:white;
}
.tell-us .field-calculate:-ms-input-placeholder { /* IE 10+ */
    color:white;
}
.tell-us .field-calculate:-moz-placeholder { /* Firefox 18- */
    color:white;
}

.down-reserva {
    color: white;
    font-size: 14px;
    font-weight: 700;
}

.down-reserva .tell-us h2 {
    font-size: 32px;
    font-weight: 800;
    margin: 0 0 25px 0;
}

.down-reserva .stimated-price {
    font-weight: 800;
    color: #f69221;
    font-size: 42px;
}

.down-reserva .selected-item {
    height: 36px;
    padding: 0 0 0 0;
    width: 269px;
    position: relative;
    border-bottom: 1px solid white;
    cursor: pointer;
}

.down-reserva .custom-select select {
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    display: block;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #000;
    background: none;
    border-radius: 0;
    color: white;
    padding: 0 0 9px 44px;
    outline: 0;
    font-size: 14px;
    font-weight: 700;
    height: 100%;
    position: relative;
    z-index: 3;
    cursor: pointer;
}

.down-reserva .custom-select option {
    color: white;
    background: black;
}

.down-reserva .selected-item:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 24px;
    height: 24px;
    background: url(../images/icons.png) no-repeat left top;
}

/*.down-reserva .selected-item:after {
    content: "";
    position: absolute;
    top: 13px;
    right: 0;
    width: 10px;
    height: 6px;
    background: url(../images/arrow-select.png) no-repeat left top;
}*/

.down-reserva .custom-select {
    margin-top: 23px;
}

.down-reserva .custom-select-people .selected-item:before {
    background-position: left top;
}

.down-reserva .custom-select-day .selected-item:before {
    background-position: left bottom;
}

.down-reserva .item-tell-us {
    padding: 0 55px;
    margin: 20px 0;

    font-weight: 300;
    margin: 0;
    display: block;
    float: left;
}

.down-reserva .item-tell-us p {
    line-height: 1.5em;
    margin: 0;
}

.down-reserva .item-tell-us-1 {
    width: 40%; 
    border-right: 1px solid #373739;
}

.down-reserva .item-tell-us-2 {
    width: 60%;
    font-size: 18px;
    padding-top: 2px;
}

.down-reserva .item-tell-us-price {
    padding-right: 0;
    padding-left: 0;
    padding-top: 18px;
    width: 300px;
}

/*
.down-reserva .brd-pseudo:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 125px;
    background: white;
    background: rgba(255,255,255,.2);
}
*/

.down-reserva .brd-pseudo:last-child:after {
    display: none;
}

.down-reserva .reservation-contact .brd-pseudo:after {
    height: 100%;
}

.down-reserva .box-tell-us {
    padding: 79px 0 66px;
}

.down-reserva .reservation-contact {
    background: #0b0b0c;
    padding: 69px 0 0;
}

.down-reserva .reservation-contact h3 {
    font-size: 32px;
    font-weight: 900;
}

.down-reserva .title-fields {
    font-size: 24px;
    font-weight: 800;
    color: white;
    margin: 48px 0 28px;
}

.down-reserva .lbl-radio-check {
    padding-bottom: 5px;
}

.down-reserva .box-res-cont {
    margin: 73px 0 0;
}

.down-reserva .box-reservation {
    background: #17171a;
    padding: 64px 0 46px;
}

.down-reserva .box-reservation h3 {
    font-size: 18px;
}

/*.down-reserva .box-contact {
    padding: 0 7%;
}*/

.down-reserva .logo-miloco {
    /*padding: 78px 0 98px;*/
    margin: 22px 0 25px;
}

.down-reserva .logo-miloco img {
    width: 205px;
    height: auto;
    margin: 0 auto;
    display: block;
}

/*.down-reserva .content-form {
    width: 270px;
    margin: 0 auto;
    padding: 8px 0 0;
}*/

.down-reserva .content-form .cfr-left,
.down-reserva .content-form .cfr-right {
    width: 471px;
}
.down-reserva .content-form .row-form {
    margin-top: 28px;
}

.down-reserva .content-form .row-form:first-child {
    margin-top: 0;
}

.down-reserva .wpcf7-select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid white;
    background: black;
    color: white;
    font-size: 14px;
    border-radius: 0;
    width: 100%;
    min-height: 32px;
    max-height: 32px;
    box-shadow: none;
    font-weight: 700;
    font-family: Raleway, arial;
    outline: 0;
}

.down-reserva .content-form .text,
.down-reserva .content-form textarea {
    display: block;
    width: 100%;
    border: 0;
    border-bottom: 1px solid white;
    background: none;
    font-weight: 700;
    font-family: Raleway, arial;
    font-size: 16px;
    color: #FFF;
    padding: 0 0 12px 0;
    outline: 0;
}

.down-reserva .content-form textarea {
    height: 100px;
    resize:none
}

/*

.down-reserva .content-form .text::-webkit-input-placeholder { color: #414141; }
.down-reserva .content-form .text::-moz-placeholder { color: #414141; }
.down-reserva .content-form .text:-ms-input-placeholder { color: #414141; }
.down-reserva .content-form .text:-moz-placeholder { color: #414141; }

*/

.down-reserva .content-form .text::-webkit-input-placeholder { color: #FFF; }
.down-reserva .content-form .text::-moz-placeholder { color: #FFF; }
.down-reserva .content-form .text:-ms-input-placeholder { color: #FFF; }
.down-reserva .content-form .text:-moz-placeholder { color: #FFF; }

.button-orange {
    font-size: 14px;
    font-family: Raleway, arial;
    font-weight: 800;
    color: white;
    text-decoration: none;
    background: none;
    border: 1px solid #985c19;
    border: 1px solid rgba(246, 146, 33, .6);
    padding: 8px 12px 6px;
    cursor: pointer;
    position: relative;
}

.button-orange:after,
.button-orange:before {
    content: "";
    position: absolute;
    width: 11px;
    height: 12px;
    background: url(../images/corners.png) no-repeat left top;
}

.button-orange:before {
    top: -1px;
    left: -1px;
    background-position: left top;
}

.button-orange:after {
    bottom: -1px;
    right: -1px;
    background-position: left bottom;
}

.button-orange-reserva {
    width: 130px;
    height: 51px;
    text-align: center;
    padding: 0;
    line-height: 51px;
    margin: 27px 0 0;
}

span.wpcf7-not-valid-tip {
    padding-top: 5px;
    font-size: 12px;
    font-weight: 300;
}

body div.wpcf7-response-output {
    margin: 10px 0 0;
    padding: 5px 10px;
    background: #FFF;
    color: black;
    font-size: 14px;
    font-weight: 300;
}

.content-grid .item-image {
    padding: 3px;
}
.content-grid .item-image img {
    width: 100%;
    height: auto;
}

.content-grid .images-by-col-1 .item-image {
    width: 100%;
}

.content-grid .images-by-col-2 .item-image {
    width: 50%;
    /*margin-left: 2px;*/
}

/*.content-grid .images-by-col-2 .item-image:first-child {
    margin-left: 0;
}*/

.content-grid .images-by-col-3 .item-image {
    width: 33.33%;
}

.content-grid .images-by-col-4 .item-image {
    width: 25%;
}

.content-form-reserva {
    max-width: 973px;
    margin: 0 auto;
}

.row-form-datepickers {
    color: white;
    font-size: 16px;
}

.row-form-datepickers .rfdp-item {
    width: 222px;
    border-bottom: 1px solid white;
}

.row-form-datepickers .ui-datepicker-trigger {
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}

.row-form-datepickers .cw-input-datepicker .txt-to-date,
.row-form-datepickers .cw-input-datepicker .txt-from-date {
    display: block;
    position: static;
}

.row-form-datepickers .rfdp-item .wpcf7-text {
    width: 100%;
    border: 0;
}

.row-form-datepickers .cw-input-datepicker {
    padding-left: 71px;
    position: relative;
}

.row-form-datepickers span.wpcf7-not-valid-tip {
    position: absolute;
    left: 0;
    bottom: -21px;
}

body.page-id-13 .destacados-footer {
    display: none;
}

@media (max-width: 970px) {
    .slide-middle .sp-slide {
        width: 100% !important;
    }

    .slide-middle .sp-slide img {
        display: block;
        width: 100%;
        height: auto;
    }

    .slide-middle  .sp-previous-arrow {
        left: 15px;
    }
    
    .slide-middle  .sp-next-arrow {
        right: 15px;
    }
}

@media (max-width: 1171px) {
    .down-reserva .brd-pseudo:after {
        display: none;
    }
}

@media (max-width: 1024px) {
    .down-reserva .item-tell-us-1,
    .down-reserva .item-tell-us-2 {
        border: 0;
        width: 100%;
        float: none;
    }

    .down-reserva .item-tell-us-2 {
        padding-top: 20px;
    }

    .down-reserva .content-form .cfr-left,
    .down-reserva .content-form .cfr-right {
        float: none;
        width: 100%;
    }

    .row-form-datepickers .rfdp-item {
        width: 49%;
    }
}

@media (max-width: 640px) {
    .content-grid .images-by-col-2 .item-image,
    .content-grid .images-by-col-3 .item-image,
    .content-grid .images-by-col-4 .item-image {
        width: 100%;
    }

    .row-form-datepickers .rfdp-item {
        width: 100%;
    }

    .row-form-datepickers .rfdp-to {
        margin-top: 25px;
    }

    .down-reserva .tell-us h2,
    .down-reserva .reservation-contact h3 {
        font-size: 27px;
    }

    .down-reserva .box-res-cont {
        margin: 20px 0 0;
    }

    .down-reserva .reservation-contact {
        padding: 30px 0 0;
    }
}